{
  "permissions": {
    "allow": [
      "Bash(tree:*)",
      "Bash(mvn clean package:*)",
      "Bash(echo:*)",
      "Bash(git add:*)",
      "Bash(git commit:*)",
      "Bash(grep:*)"
    ],
    "deny": [],
    "ask": []
  }
}
